Knowledgebase: WinGate
Kaspersky AV System Message after Upgrading
Posted by Adrien de Croy (Import) on 09 December 2005 03:38 PM

After upgrading to 6.1 you receive a system message that "This plugin is not supported on WinGate 6.1.0" even though you don't have Kaspersky AntiVirus for WinGate installed.

For earlier versions of WinGate we had to include a DLL to support DKAV, an older version of Kaspersky AntiVirus for WinGate. We discontinued support for this plug-in for version 6.1 and above so the DLL file is no longer part of the WinGate installation. This causes upgraded installations to report that the DLL file is missing.

You can stop this system message from appearing by editing the registry. As always we recommend that you are familiar with backing up and restoring the registry before you make any changes.

  • Open your registry editor
  • Find and delete the following key:
    HKEY_LOCAL_MACHINE\Software\Qbik Software\WinGate\Data Scanning Plugins\Installed\AntiVirus
  • Restart the WinGate engine


If you have any questions about this article please contact Qbik Support.
(1312 vote(s))
Helpful
Not helpful

Comments (0)